/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font: 400 18px/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
  background-color: #fdfdfd;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ul, ol, dl, figure,
.highlight {
  margin-bottom: 20px; }

/**
 * Images
 */
img {
  max-width: 100%;
  vertical-align: middle; }

/**
 * Figures
 */
figure > img {
  display: block; }

figcaption {
  font-size: 15.75px; }

/**
 * Lists
 */
ul, ol {
  margin-left: 30px; }

li > ul,
li > ol {
  margin-bottom: 0; }

/**
 * Headings
 */
h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

/**
 * Links
 */
a {
  color: #58b5d2; }
  a:visited {
    color: #44accd; }
  a:hover {
    color: #333; }

/**
 * Blockquotes
 */
blockquote {
  color: #828282;
  border-left: 3px solid #e8e8e8;
  padding-left: 13px; }
  blockquote > :last-child {
    margin-bottom: 0; }

/**
 * Code formatting
 */
pre,
code {
  font-size: 16.875px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

/**
 * Wrapper
 */
.wrapper {
  max-width: -webkit-calc(800px - (30px * 2));
  max-width: calc(800px - (30px * 2));
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px; }
  @media screen and (max-width: 800px) {
    .wrapper {
      max-width: -webkit-calc(800px - (30px));
      max-width: calc(800px - (30px));
      padding-right: 15px;
      padding-left: 15px; } }

/**
 * Clearfix
 */
.wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Icons
 */
.icon > svg {
  display: inline-block;
  vertical-align: middle; }
  .icon > svg path {
    fill: #828282; }

/**
 * Youtube embeds
 */
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0; }

.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

/**
 * Site header
 */
.site-header {
  position: relative; }

.site-title {
  font-size: 56px;
  line-height: 120px;
  font-weight: bold;
  letter-spacing: -1px;
  margin-bottom: 0;
  text-align: center; }
  .site-title a {
    color: #333;
    text-decoration: none; }
    .site-title a:visited, .site-title a:hover {
      text-decoration: underline;
      color: #424242; }

.navigation {
  text-align: center; }
  .navigation ul {
    margin-left: 0; }
    .navigation ul li {
      list-style: none;
      display: inline;
      padding: 0 10px; }
      .navigation ul li a {
        color: #424242;
        font-size: 14px;
        text-transform: uppercase;
        text-decoration: none; }
        .navigation ul li a:hover {
          text-decoration: underline; }

.home-lead {
  margin-bottom: 50px; }

/**
 * Page content
 */
.page-content {
  padding: 30px 0; }

.page-heading {
  font-size: 22.5px;
  text-align: center; }

.recentpost-heading {
  font-size: 12px;
  text-align: center;
  margin-bottom: 0;
  text-transform: uppercase; }

.recentpost {
  text-align: center;
  margin-bottom: 30px; }
  .recentpost .recentpost-link {
    font-size: 22px;
    display: block; }
  .recentpost .recentpost-meta {
    font-size: 15.75px;
    color: #828282; }

/**
 * Home blocks
 */
.row {
  display: flex;
  justify-content: space-between; }
  .row .col {
    width: 30%; }

/**
 * Post list
 */
.post-list {
  margin-left: 0;
  list-style: none; }
  .post-list > li {
    margin-bottom: 30px; }

.post-meta {
  font-size: 15.75px;
  color: #828282; }

.post-link {
  display: block;
  font-size: 27px; }

/**
 * Posts
 */
.post-header {
  margin-bottom: 30px;
  text-align: center; }

.post-title {
  font-size: 47.25px;
  letter-spacing: -1px;
  line-height: 1; }
  @media screen and (max-width: 800px) {
    .post-title {
      font-size: 40.5px; } }

.post-content {
  margin-bottom: 30px; }
  .post-content h2 {
    font-size: 36px; }
    @media screen and (max-width: 800px) {
      .post-content h2 {
        font-size: 31.5px; } }
  .post-content h3 {
    font-size: 29.25px; }
    @media screen and (max-width: 800px) {
      .post-content h3 {
        font-size: 24.75px; } }
  .post-content h4 {
    font-size: 22.5px; }
    @media screen and (max-width: 800px) {
      .post-content h4 {
        font-size: 20.25px; } }

.post-navigation {
  text-align: center; }

.newsletter-block {
  text-align: center;
  padding: 30px;
  background-image: linear-gradient(to top, #cfd9df 0%, #e2ebf0 100%);
  margin-bottom: 20px; }
  .newsletter-block .email {
    border: none;
    padding: 7px 12px;
    font-size: 18px; }
  .newsletter-block .button {
    background-color: #3e4e56;
    color: #fff;
    border: none;
    font-size: 18px;
    padding: 7px 12px; }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlighter-rouge .highlight {
    background: #eef; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }
